[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetHelpType

SetHelpType - specifies the trpe of Help to be used

## Declaration

Source position: actnlist.pas line 266

`protected procedure TActionLink.SetHelpType(`
`Value: THelpType`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.